


.dark,
.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
	color: #EEE;
}

body.dark,
.dark #wrapper,
.dark #content,
.dark .shop-quick-view-ajax,
.dark .portfolio-ajax-modal,
.dark .ajax-modal-title,
.dark .modal-content,
.dark .page-transition-wrap,
body.dark #side-panel,
body #side-panel.dark {
	background-color: #383838;
}@media (max-width: 991.98px){

	body.dark:not(.primary-menu-open) .transparent-header-responsive,
	body:not(.primary-menu-open) .transparent-header-responsive.dark,
	body.dark:not(.primary-menu-open) .transparent-header-responsive #header-wrap,
	body:not(.primary-menu-open) .transparent-header-responsive.dark #header-wrap {
		background-color: transparent;
		border-bottom-color: transparent;
	}

	body.dark:not(.primary-menu-open) .semi-transparent.transparent-header-responsive,
	body:not(.primary-menu-open) .semi-transparent.transparent-header-responsive.dark {
		background-color: rgba(0,0,0,0.6);
	}}

.dark .menu-item:hover > .menu-link,
.dark .menu-item.current > .menu-link {
	color: #1ABC9C;
}@media (min-width: 992px){

	.dark .style-3 .menu-container > .menu-item.current > .menu-link {
		color: #FFF;
		background-color: #1ABC9C;
	}

	.dark .style-4 .menu-container > .menu-item:hover > .menu-link,
	.dark .style-4 .menu-container > .menu-item.current > .menu-link {
		color: #F7F7F7;
		border-color: #F7F7F7;
	}

	.dark .sub-title .menu-container > .menu-item:hover > .menu-link,
	.dark .sub-title .menu-container > .menu-item.current > .menu-link {
		color: #FFF;
	}

	.dark .sub-title .menu-container > .menu-item:hover > .menu-link span,
	.dark .sub-title .menu-container > .menu-item.current > .menu-link span {
		color: #EEE;
	}}@media (min-width: 992px){

	.dark .dots-menu .page-menu-item:not(.current) > a {
		background-color: rgba(255,255,255,0.3);
	}

	.dark .dots-menu .page-menu-item:not(.current) > a:hover {
		background-color: rgba(255,255,255,0.6);
	}

	.dark .dots-menu.dots-menu-border .page-menu-item:not(.current) > a {
		background-color: transparent !important;
		border-color: rgba(255,255,255,0.3);
	}

	.dark .dots-menu.dots-menu-border .page-menu-item:not(.current) > a:hover {
		border-color: rgba(255,255,255,0.6);
	}}


.dark .slider-caption:not(.not-dark),
.dark .slider-caption:not(.not-dark) h2 {
	color: #F7F7F7;
}

.dark #page-title,
#page-title.dark {
	background-color: #282828;
	border-bottom-color: rgba(255,255,255,0.15);
}

.dark #page-title h1,
#page-title.dark h1 {
	color: #F7F7F7;
}

.dark #page-title span,
#page-title.dark span {
	color: #AAA;
}


.dark .entry-title h2 a,
.dark .entry-title h3 a,
.dark .entry-title h4 a {
	color: #F7F7F7;
}

.dark .entry-meta li,
.dark .entry-meta a:not(:hover) {
	color: #BBB;
}

.dark .review-comment-ratings {
	color: #CCC;
}

.dark .social-icon {
	color: #EEE;
	border-color: #AAA;
}

.dark .owl-carousel .owl-nav [class*=owl-] {
	border-color: rgba(255,255,255,0.15);
	color: #CCC;
	background-color: rgba(0,0,0,0.5);
}


.dark #footer,
#footer.dark {
	color: rgba(255,255,255,0.75);
	background-color: #204290;
	border-top-color: #162e65;
}

.dark .footer-widgets-wrap a {
	color: rgba(255,255,255,0.75);
}

.dark #footer .social-icon.si-borderless,
#footer.dark .social-icon.si-borderless {
	color: rgba(255,255,255,0.5) !important;
}

.dark #copyrights,
#copyrights.dark {
	color: rgba(255,255,255,0.4);
	background-color: rgba(0,0,0,0.2);
}

.dark .widget_nav_menu li a,
.dark .widget_links li a,
.dark .widget_meta li a,
.dark .widget_archive li a,
.dark .widget_recent_entries li a,
.dark .widget_categories li a,
.dark .widget_pages li a,
.dark .widget_rss li a,
.dark .widget_recent_comments li a {
	color: rgba(255,255,255,0.8);
}

.dark .pagination.pagination-primary .page-item.active .page-link,
.dark .pagination.pagination-primary .page-link:hover,
.dark .pagination.pagination-primary .page-link:focus,
.dark .pagination.pagination-secondary .page-item.active .page-link,
.dark .pagination.pagination-secondary .page-link:hover,
.dark .pagination.pagination-secondary .page-link:focus,
.dark .pagination.pagination-success .page-item.active .page-link,
.dark .pagination.pagination-success .page-link:hover,
.dark .pagination.pagination-success .page-link:focus,
.dark .pagination.pagination-danger .page-item.active .page-link,
.dark .pagination.pagination-danger .page-link:hover,
.dark .pagination.pagination-danger .page-link:focus,
.dark .pagination.pagination-info .page-item.active .page-link,
.dark .pagination.pagination-info .page-link:hover,
.dark .pagination.pagination-info .page-link:focus,
.dark .pagination.pagination-light .page-item.active .page-link,
.dark .pagination.pagination-light .page-link:hover,
.dark .pagination.pagination-light .page-link:focus {
	background-color: rgba(0,0,0,0.1) !important;
	border-color: rgba(0,0,0,0.1) !important;
	color: rgba(255,255,255,0.95);
}

.dark .table > thead > tr > td.active,
.dark .table > tbody > tr > td.active,
.dark .table > tfoot > tr > td.active,
.dark .table > thead > tr > th.active,
.dark .table > tbody > tr > th.active,
.dark .table > tfoot > tr > th.active,
.dark .table > thead > tr.active > td,
.dark .table > tbody > tr.active > td,
.dark .table > tfoot > tr.active > td,
.dark .table > thead > tr.active > th,
.dark .table > tbody > tr.active > th,
.dark .table > tfoot > tr.active > th { background-color: rgba(0,0,0,0.1); }

.dark .table-hover > tbody > tr > td.active:hover,
.dark .table-hover > tbody > tr > th.active:hover,
.dark .table-hover > tbody > tr.active:hover > td,
.dark .table-hover > tbody > tr.active:hover > th { background-color: rgba(255,255,255,0.1); }@media (max-width: 767px){
	.table-responsive { border-color: rgba(255,255,255,0.1); }}

.dark .input-group .form-control.error:not(.not-dark) { color: #E42C3E; }

.dark .sm-form-control.error:not(.not-dark) { border-color: #E42C3E !important; }

.dark .form-control.error:not(.not-dark)::-moz-placeholder { color: rgba(228,44,62,0.6); }
.dark .form-control.error:not(.not-dark):-ms-input-placeholder { color: rgba(228,44,62,0.6); }
.dark .form-control.error:not(.not-dark)::-webkit-input-placeholder { color: rgba(228,44,62,0.6); }
.dark .form-select.error:not(.not-dark)::-moz-placeholder { color: rgba(228,44,62,0.6); }
.dark .form-select.error:not(.not-dark):-ms-input-placeholder { color: rgba(228,44,62,0.6); }
.dark .form-select.error:not(.not-dark)::-webkit-input-placeholder { color: rgba(228,44,62,0.6); }

.dark .dropdown-menu {
	background-color: #333;
	border-color: #3F3F3F;
}

.dark .dropdown-menu .dropdown-divider { border-top-color: rgba(255,255,255,0.1); }

.dark .dropdown-item { color: #DDD; }

.dark .dropdown-item:hover,
.dark .dropdown-item:focus {
	color: #EEE;
	background-color: rgba(255,255,255,0.1);
}

.dark .nav > li > a:hover,
.dark .nav > li > a:focus,
.dark .nav .open > a,
.dark .nav .open > a:hover,
.dark .nav .open > a:focus { background-color: rgba(0,0,0,0.2); }

.dark .nav-tabs > li.active > a,
.dark .nav-tabs > li.active > a:hover,
.dark .nav-tabs > li.active > a:focus {
	color: #DDD;
	background-color: #383838;
	border: 1px solid rgba(255,255,255,0.2);
	border-bottom-color: #383838;
}

.dark .nav-tabs.nav-justified > .active > a,
.dark .nav-tabs.nav-justified > .active > a:hover,
.dark .nav-tabs.nav-justified > .active > a:focus { border-color: rgba(255,255,255,0.15); }@media (min-width: 768px){

	.dark .nav-tabs.nav-justified > .active > a,
	.dark .nav-tabs.nav-justified > .active > a:hover,
	.dark .nav-tabs.nav-justified > .active > a:focus { border-bottom-color: #383838; }}

.dark .nav-tabs-justified > .active > a,
.dark .nav-tabs-justified > .active > a:hover,
.dark .nav-tabs-justified > .active > a:focus { border-color: rgba(255,255,255,0.15); }@media (min-width: 768px){

	.dark .nav-tabs-justified > .active > a,
	.dark .nav-tabs-justified > .active > a:hover,
	.dark .nav-tabs-justified > .active > a:focus { border-bottom-color: #383838; }}

.dark .navbar-default .navbar-nav > .active > a,
.dark .navbar-default .navbar-nav > .active > a:hover,
.dark .navbar-default .navbar-nav > .active > a:focus {
	color: #EEE;
	background-color: rgba(0,0,0,0.25);
}

.dark .navbar-default .navbar-nav > .disabled > a,
.dark .navbar-default .navbar-nav > .disabled > a:hover,
.dark .navbar-default .navbar-nav > .disabled > a:focus { color: #999; }

.dark .navbar-default .navbar-nav > .open > a,
.dark .navbar-default .navbar-nav > .open > a:hover,
.dark .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(0,0,0,0.25);
	color: #EEE;
}@media (max-width: 767px){
	.dark .navbar-default .navbar-nav .open .dropdown-item { color: #BBB; }

	.dark .navbar-default .navbar-nav .open .dropdown-item:hover,
	.dark .navbar-default .navbar-nav .open .dropdown-item:focus { color: #EEE; }

	.dark .navbar-default .navbar-nav .open .dropdown-item.active,
	.dark .navbar-default .navbar-nav .open .dropdown-item.active:hover,
	.dark .navbar-default .navbar-nav .open .dropdown-item.active:focus {
		background-color: rgba(0,0,0,0.25);
		color: #EEE;
	}

	.dark .navbar-default .navbar-nav .open .dropdown-item.disabled,
	.dark .navbar-default .navbar-nav .open .dropdown-item.disabled:hover,
	.dark .navbar-default .navbar-nav .open .dropdown-item.disabled:focus { color: #999; }}

.dark .disabled .page-link,
.dark .disabled .page-link:hover,
.dark .disabled .page-link:focus {
	color: #999;
	background-color: rgba(255,255,255,0.2);
	border-color: #777;
}

.dark a.list-group-item.active,
.dark a.list-group-item.active:hover,
.dark a.list-group-item.active:focus {
	color: #ffffff;
	background-color: #428bca;
	border-color: #428bca;
}

.dark a.list-group-item-success.active,
.dark a.list-group-item-success.active:hover,
.dark a.list-group-item-success.active:focus {
	color: #fff;
	background-color: #3c763d;
	border-color: #3c763d;
}

.dark a.list-group-item-info.active,
.dark a.list-group-item-info.active:hover,
.dark a.list-group-item-info.active:focus {
	color: #fff;
	background-color: #31708f;
	border-color: #31708f;
}

.dark a.list-group-item-warning.active,
.dark a.list-group-item-warning.active:hover,
.dark a.list-group-item-warning.active:focus {
	color: #fff;
	background-color: #8a6d3b;
	border-color: #8a6d3b;
}

.dark a.list-group-item-danger.active,
.dark a.list-group-item-danger.active:hover,
.dark a.list-group-item-danger.active:focus {
	color: #fff;
	background-color: #a94442;
	border-color: #a94442;
}

.dark .card-group .card-heading + .collapse .card-body { border-top-color: rgba(255,255,255,0.1); }

.dark .card-group .card-footer + .collapse .card-body { border-bottom-color: rgba(255,255,255,0.1); }

.dark .card-default > .card-heading + .collapse .card-body { border-top-color: rgba(255,255,255,0.15); }

.dark .card-default > .card-footer + .collapse .card-body { border-bottom-color: rgba(255,255,255,0.15); }

.dark .modal-content { border-color: #555; }

.dark .modal-header { border-bottom-color: rgba(255,255,255,0.15); }

.dark .modal-footer { border-top-color: rgba(255,255,255,0.15); }

.dark .popover {
	background-color: #282828;
	border-color: #494949;
}
.dark .popover-title {
	background-color: rgba(255,255,255,0.1);
	border-bottom-color: rgba(255,255,255,0.075);
}
.dark .popover.top > .arrow { border-top-color: #494949; }

.dark .popover.top > .arrow:after { border-top-color: #282828; }

.dark .popover.right > .arrow { border-right-color: #494949; }

.dark .popover.right > .arrow:after { border-right-color: #282828; }

.dark .popover.bottom > .arrow { border-bottom-color: #494949; }

.dark .popover.bottom > .arrow:after { border-bottom-color: #282828; }

.dark .popover.left > .arrow { border-left-color: #494949; }

.dark .popover.left > .arrow:after { border-left-color: #282828; }